PASTE(1)

NOM
paste - Regrouper les lignes de différents fichiers

SYNOPSIS
paste [OPTION]... [FICHIER]...

DESCRIPTION

Écrire des lignes consistant en l'assemblage une à une des lignes de chaque FICHIER, séparées par des tabulations, vers la sortie standard. L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-d, --delimiters=LISTE
    utiliser les caractères de la LISTE au lieu de tabulations

-s, --serial
    copier un fichier à la fois au lieu de le faire en parallèle

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David M. Ihnat et David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de paste à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de paste à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour paste est disponible dans un manuel Texinfo. Si les programmes info et paste sont correctement installés sur votre système, la commande

    info coreutils 'paste invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Luc Froidefond <luc DOT froidefond AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.